apt 3.2.0 commandline package manager

Public Attributes | List of all members
pkgCache::DescFile Struct Reference

associates a description with a Translation file More...

`#include <apt-pkg/pkgcache.h>`

## Public Attributes
map_pointer< PackageFile > | File
| index of the file that this description was found in
map_pointer< DescFile > | NextFile
| next step in the linked list
map_filesize_t | Offset
| position in the file

## Detailed Description

associates a description with a Translation file

The documentation for this struct was generated from the following file:

- apt-pkg/pkgcache.h